<template>
  <div id="app">
    <div class="container-fluid">
      <app-header />
      <router-view />
    </div>
  </div>
</template>

<script>
import appHeader from "@/components/menu/Header.vue";
export default {
  components: {
    appHeader
  }
};
</script>


<style lang="scss">
@import "./app.scss";

#app {
  font-family: "Avenir", Helvetica, Arial, sans-serif;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  text-align: left;
  color: #2c3e50;
}
#nav {
  padding: 1.6rem 0rem;
  a {
    font-weight: bold;
    color: #2c3e50;
    &.router-link-exact-active {
      color: #42b983;
    }
    &.router-link-active {
      color: #42b983;
    }
  }
}
</style>
